daily pastebin goal
74%
SHARE
TWEET

Untitled

a guest Jan 21st, 2018 51 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. You might want to run 'apt-get -f install' to correct these.
  2. The following packages have unmet dependencies:
  3.  aisleriot : Depends: gnome-games-common (>= 1:2.91.93-0ubuntu1~build4) but 1:2.32.1-0ubuntu3 is installed
  4.  glchess : Depends: gnome-games-common (>= 1:2.91.93-0ubuntu1~build4) but 1:2.32.1-0ubuntu3 is installed
  5.  glines : Depends: gnome-games-common (>= 1:2.91.93-0ubuntu1~build4) but 1:2.32.1-0ubuntu3 is installed
  6.  gnect : Depends: gnome-games-common (>= 1:2.91.93-0ubuntu1~build4) but 1:2.32.1-0ubuntu3 is installed
  7.  gnibbles : Depends: gnome-games-common (>= 1:2.91.93-0ubuntu1~build4) but 1:2.32.1-0ubuntu3 is installed
  8.  gnobots2 : Depends: gnome-games-common (>= 1:2.91.93-0ubuntu1~build4) but 1:2.32.1-0ubuntu3 is installed
  9.  gnome-mahjongg : Depends: gnome-games-common (>= 1:2.91.93-0ubuntu1~build4) but 1:2.32.1-0ubuntu3 is installed
  10.  gnomine : Depends: gnome-games-common (>= 1:2.91.93-0ubuntu1~build4) but 1:2.32.1-0ubuntu3 is installed
  11.  gnotravex : Depends: gnome-games-common (>= 1:2.91.93-0ubuntu1~build4) but 1:2.32.1-0ubuntu3 is installed
  12.  gnotski : Depends: gnome-games-common (>= 1:2.91.93-0ubuntu1~build4) but 1:2.32.1-0ubuntu3 is installed
  13.  gtali : Depends: gnome-games-common (>= 1:2.91.93-0ubuntu1~build4) but 1:2.32.1-0ubuntu3 is installed
  14.  iagno : Depends: gnome-games-common (>= 1:2.91.93-0ubuntu1~build4) but 1:2.32.1-0ubuntu3 is installed
  15.  quadrapassel : Depends: gnome-games-common (>= 1:2.91.93-0ubuntu1~build4) but 1:2.32.1-0ubuntu3 is installed
  16. E: Unmet dependencies. Try using -f.
  17. shmup@shmupc:~$
RAW Paste Data
Top